.jcarousel-skin-tango .jcarousel-container {
	height:auto;
	
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 100%;
    height: 402px;
    padding: 28px 0 33px 0;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  100%;
    height: 402px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 530px;
    height: 201px;
	margin-left:10px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 550px;
    height: 33px;
    cursor: pointer;
    background: transparent url(http://starfuckers.backdrop.jp/above-bike-store-online/img_template/newpro/npro_btn_down.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
	cursor: cursor;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
   
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: cursor;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 0;
    width: 550px;
    height: 28px;
    cursor: pointer;
    background: transparent url(http://starfuckers.backdrop.jp/above-bike-store-online/img_template/newpro/npro_btn_up.jpg) no-repeat 0 0
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
	cursor: cursor;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	cursor: cursor;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	cursor: cursor;
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}
